<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HeaderProductView" customModule="Toshibashiba_EWararranty" customModuleProvider="target">
            <connections>
                <outlet property="lbNameDate" destination="Wsg-RC-eEI" id="esf-FT-gos"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="354" height="66"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_calendar" translatesAutoresizingMaskIntoConstraints="NO" id="nui-bH-VGH">
                    <rect key="frame" x="8" y="8" width="50" height="50"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="nui-bH-VGH" secondAttribute="height" multiplier="1:1" id="R2n-Dx-8uJ"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="01/09/2018" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Wsg-RC-eEI">
                    <rect key="frame" x="66" y="8" width="141.5" height="50"/>
                    <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="20"/>
                    <color key="textColor" red="1" green="0.14913141730000001" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="+ 2.000" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Sio-It-S3h">
                    <rect key="frame" x="215.5" y="8" width="130.5" height="50"/>
                    <fontDescription key="fontDescription" type="system" pointSize="20"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" red="0.93725490196078431" green="0.93725490196078431" blue="0.95686274509803926" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="Sio-It-S3h" firstAttribute="bottom" secondItem="Wsg-RC-eEI" secondAttribute="bottom" id="0Zu-63-epm"/>
                <constraint firstItem="nui-bH-VGH" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="8" id="5yR-v0-zWt"/>
                <constraint firstItem="Sio-It-S3h" firstAttribute="top" secondItem="Wsg-RC-eEI" secondAttribute="top" id="ATq-SW-oAq"/>
                <constraint firstItem="Wsg-RC-eEI" firstAttribute="top" secondItem="nui-bH-VGH" secondAttribute="top" id="CbR-M0-p8F"/>
                <constraint firstItem="Wsg-RC-eEI" firstAttribute="width" secondItem="iN0-l3-epB" secondAttribute="width" multiplier="1:2.5" id="DqY-Hy-v9W"/>
                <constraint firstItem="Wsg-RC-eEI" firstAttribute="leading" secondItem="nui-bH-VGH" secondAttribute="trailing" constant="8" id="Fhd-bm-CtS"/>
                <constraint firstItem="nui-bH-VGH" firstAttribute="top" secondItem="vUN-kp-3ea" secondAttribute="top" constant="8" id="GFj-2x-wE9"/>
                <constraint firstItem="Sio-It-S3h" firstAttribute="leading" secondItem="Wsg-RC-eEI" secondAttribute="trailing" constant="8" id="Hx6-S0-53b"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="Sio-It-S3h" secondAttribute="trailing" constant="8" id="emS-ix-gCM"/>
                <constraint firstItem="Wsg-RC-eEI" firstAttribute="bottom" secondItem="nui-bH-VGH" secondAttribute="bottom" id="jc9-TM-qh4"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="nui-bH-VGH" secondAttribute="bottom" constant="8" id="zwx-AQ-qDe"/>
            </constraints>
            <nil key="simulatedTopBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <point key="canvasLocation" x="-10" y="-323"/>
        </view>
    </objects>
    <resources>
        <image name="icon_calendar" width="32" height="32"/>
    </resources>
</document>
